body.dark-red-red #layout { background-color:#f6f6f6; }
body.dark-red-red #layout a, body.dark-red-red #layout .colorize, body.dark-red-red #layout .einstein-gallery-layout .image-set-layout .contact-form button, body.dark-red-red #layout #ppc-form button {
  color:#350703;
  border-color:#350703;
}
body.dark-red-red #layout a:hover, body.dark-red-red #layout .colorize, body.dark-red-red #layout .einstein-gallery-layout .image-set-layout .contact-form button:hover, body.dark-red-red #layout #ppc-form button:hover {
  color:#961408;
  border-color:#961408;
}
body.dark-red-red #layout .button, body.dark-red-red #layout .colorize-Button-Normal, body.dark-red-red #layout .einstein-gallery-layout .image-set-layout .contact-form button, body.dark-red-red #layout #ppc-form button {
  color:#fff;
  background:#500902;
  background:-moz-linear-gradient(top,#a41204 0%,#500902 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a41204),color-stop(100%,#500902));
  background:-webkit-linear-gradient(top,#a41204 0%,#500902 100%);
  background:-o-linear-gradient(top,#a41204 0%,#500902 100%);
  background:-ms-linear-gradient(top,#a41204 0%,#500902 100%);
  background:linear-gradient(top,#a41204 0%,#500902 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a41204',endColorstr='#500902',GradientType=0);
}
body.dark-red-red #layout .button:hover, body.dark-red-red #layout .colorize-Button-Hover, body.dark-red-red #layout .einstein-gallery-layout .image-set-layout .contact-form button:hover, body.dark-red-red #layout #ppc-form button:hover {
  color:#fff;
  background:#680b03;
  background:-moz-linear-gradient(top,#bd1405 0%,#680b03 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#bd1405),color-stop(100%,#680b03));
  background:-webkit-linear-gradient(top,#bd1405 0%,#680b03 100%);
  background:-o-linear-gradient(top,#bd1405 0%,#680b03 100%);
  background:-ms-linear-gradient(top,#bd1405 0%,#680b03 100%);
  background:linear-gradient(top,#bd1405 0%,#680b03 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd1405',endColorstr='#680b03',GradientType=0);
}
body.dark-red-red #layout #headerbg .top, body.dark-red-red #layout #headerbg .colorize-Top-BG, body.dark-red-red #layout #headerbg_1 .top, body.dark-red-red #layout #headerbg_1 .colorize-Top-BG, body.dark-red-red #layout #headerbg_2 .top, body.dark-red-red #layout #headerbg_2 .colorize-Top-BG {
  border-bottom:1px solid ;
  background:#050000;
}
body.dark-red-red #layout #headerbg .top .highlight, body.dark-red-red #layout #headerbg .top .colorize-Top-Highlight, body.dark-red-red #layout #headerbg_1 .top .highlight, body.dark-red-red #layout #headerbg_1 .top .colorize-Top-Highlight, body.dark-red-red #layout #headerbg_2 .top .highlight, body.dark-red-red #layout #headerbg_2 .top .colorize-Top-Highlight {
  background-image:-moz-radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-webkit-radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-o-radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-ms-radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
}
body.dark-red-red #layout #headerbg .bottom, body.dark-red-red #layout #headerbg .colorize-Bottom-BG, body.dark-red-red #layout #headerbg_1 .bottom, body.dark-red-red #layout #headerbg_1 .colorize-Bottom-BG, body.dark-red-red #layout #headerbg_2 .bottom, body.dark-red-red #layout #headerbg_2 .colorize-Bottom-BG {
  border-top:1px solid #660d05;
  border-bottom:1px solid #050000;
  background:#350703;
}
body.dark-red-red #layout #headerbg .bottom .highlight, body.dark-red-red #layout #headerbg .bottom .colorize-Bottom-Highlight, body.dark-red-red #layout #headerbg_1 .bottom .highlight, body.dark-red-red #layout #headerbg_1 .bottom .colorize-Bottom-Highlight, body.dark-red-red #layout #headerbg_2 .bottom .highlight, body.dark-red-red #layout #headerbg_2 .bottom .colorize-Bottom-Highlight {
  background-image:-moz-radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
  background-image:-webkit-radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
  background-image:-o-radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
  background-image:-ms-radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
  background-image:radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
}
body.dark-red-red #layout #hslider, body.dark-red-red #layout #hslider_1 { background-color:#050000; }
body.dark-red-red #layout #hslider div.tab, body.dark-red-red #layout .colorize-Slide-Tab {
  background:#1e0301;
  background:-moz-linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  background:-webkit-gradient(linear,left top,right top,color-stop(0%,#1e0301),color-stop(50%,#360702),color-stop(50%,#1e0301));
  background:-webkit-linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  background:-o-linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  background:-ms-linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  background:linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e0301',endColorstr='#360702',GradientType=1);
}
body.dark-red-red #layout #hslider div.current, body.dark-red-red #layout .colorize-Slide-Tab-Current {
  background:#9a1004;
  background:-moz-linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  background:-webkit-gradient(linear,left top,right top,color-stop(0%,#9a1004),color-stop(50%,#810e03),color-stop(50%,#9a1004));
  background:-webkit-linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  background:-o-linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  background:-ms-linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  background:linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#810e03',endColorstr='#9a1004',GradientType=1);
}
body.dark-red-red #layout #hslider div.slide a.button, body.dark-red-red #layout .colorize-Slide-Button-Text { color:#fff; }
body.dark-red-red #layout #hslider div.tab { color:#fff; }
body.dark-red-red #layout #hslider div.tab.current { color:#fff; }
body.dark-red-red #layout #hslider div.slide .text p, body.dark-red-red #layout .colorize { color:#fff; }
body.dark-red-red #layout #hslider_1 div.slide .text p { color:#fff; }
body.dark-red-red #layout #hslider_1 .slidetabs a.current { background:#350703; }
body.dark-red-red #layout .subnav .inner, body.dark-red-red #layout .colorize { background-color:#eaeaea; }
body.dark-red-red #layout .subnav ul li { color:#350703; }
body.dark-red-red #layout .subnav ul li.current { color:#fff; }
body.dark-red-red #layout .subnav ul li a:hover span { background-color:#dedede; }
body.dark-red-red #layout .subnav ul li.current a span { background-color:#810e03; }
body.dark-red-red #layout .subnav ul li ul li a:hover span, body.dark-red-red #layout .subnav ul li ul li a:active span, body.dark-red-red #layout .colorize {
  background-color:#18497f;
  color:#fff;
}
body.dark-red-red #layout #post_list hr, body.dark-red-red #layout #main hr, body.dark-red-red #layout .colorize-Section-HR {
  background-image:-moz-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:-webkit-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:-o-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:-ms-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
}
html.ie8 body.dark-red-red #layout hr, html.ie9 body.dark-red-red #layout hr, html.ie8 body.dark-red-red #layout #mainhr, html.ie9 body.dark-red-red #layout #mainhr { background-color:#d0d0d0; }
body.dark-red-red #layout #featured {
  background:#350703;
  background:-moz-linear-gradient(top,#350703 40%,#4e0a04 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,featured_gradient_1),color-stop(80%,#4e0a04));
  background:-webkit-linear-gradient(top,#350703 10%,#4e0a04 80%);
  background:-o-linear-gradient(top,#350703 40%,#4e0a04 80%);
  background:-ms-linear-gradient(top,#350703 40%,#4e0a04 80%);
  background:linear-gradient(top,#350703 40%,#4e0a04 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#350703',endColorstr='#4e0a04',GradientType=0);
}
body.dark-red-red #layout #featured p.h2 { color:#fff; }
body.dark-red-red #layout #featured .mod .desc, body.dark-red-red #layout #featured .mod.text { color:#fff; }
body.dark-red-red #layout #featured .mod .desc p, body.dark-red-red #layout #featured .mod .desc ul ol, body.dark-red-red #layout #featured .mod.text p, body.dark-red-red #layout #featured .mod.text ul ol { color:#fff; }
body.dark-red-red #layout .testimonial-slider, body.dark-red-red #layout .colorize {
  background:#810e03;
  background:-moz-linear-gradient(top,#350703 0%,#810e03 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#350703),color-stop(80%,#810e03));
  background:-webkit-linear-gradient(top,#350703 0%,#810e03 80%);
  background:-o-linear-gradient(top,#350703 0%,#810e03 80%);
  background:-ms-linear-gradient(top,#350703 0%,#810e03 80%);
  background:linear-gradient(top,#350703 0%,#810e03 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#350703',endColorstr='#810e03',GradientType=0);
}
body.dark-red-red #layout .testimonial-slider .ql, body.dark-red-red #layout .testimonial-slider .qr, body.dark-red-red #layout .colorize .ql, body.dark-red-red #layout .colorize .qr {
  color:#fff;
  opacity:.15;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=15);
  zoom:1;
}
body.dark-red-red #layout .testimonial-slider p { color:#fff; }
body.dark-red-red #layout .testimonial-slider a { color:#fff; }
body.dark-red-red #layout .testimonial-slider .slide-content em { color:#fff; }
body.dark-red-red #layout .testimonial-slider .slidetabs a { background:url("/assets/images/sprite-v1786723890.png") no-repeat 0px -870px; }
body.dark-red-red #layout .contact-container .contact, body.dark-red-red #layout .colorize {
  background:#dbdbdb;
  background:-moz-linear-gradient(top,#c4c4c4 40%,#dbdbdb 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,#c4c4c4),color-stop(80%,#dbdbdb));
  background:-webkit-linear-gradient(top,#c4c4c4 10%,#dbdbdb 80%);
  background:-o-linear-gradient(top,#c4c4c4 40%,#dbdbdb 80%);
  background:-ms-linear-gradient(top,#c4c4c4 40%,#dbdbdb 80%);
  background:linear-gradient(top,#c4c4c4 40%,#dbdbdb 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4c4c4',endColorstr='#dbdbdb',GradientType=0);
}
body.dark-red-red #layout .contact-container .contact p { color:#383838; }
body.dark-red-red #layout .contact-container .contact a { color:#383838; }
body.dark-red-red #layout .contact-container .contact a:hover { color:#eee; }
body.dark-red-red #layout .contact-container .cancel { background:url('/assets/images/sprite-v1786723890.png') transparent 0px -85px; }
body.dark-red-red #layout .contact-container .contact a.expand { background:url('/assets/images/sprite-v1786723890.png') 0px -111px no-repeat; }
body.dark-red-red #layout .footer, body.dark-red-red #layout .colorize {
  background-image:-moz-radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-webkit-radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-o-radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-ms-radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#660d05',endColorstr='#050000',GradientType=0);
}
body.dark-red-red #layout .footer { border-color:#050000; }
body.dark-red-red #layout .footer p, body.dark-red-red #layout .footer a { color:#fff; }
body.dark-red-red #layout .footer .copyright a:hover, body.dark-red-red #layout .footer .copyright a:active { color:#961408; }
body.dark-red-red #layout .footer p.title, body.dark-red-red #layout .colorize { color:#fff; }
body.dark-red-red #layout div.sitemap ul.top li ul li { background:transparent url('/assets/images/ul-long-v1786723890.png') no-repeat 0 -6px; }
body.dark-red-red #layout div.sitemap ul.top li ul li.last-child { background:transparent url('/assets/images/ul-end-v1786723890.png') no-repeat 0px -25px; }
body.dark-red-red #layout #main, body.dark-red-red #layout p, body.dark-red-red #layout ul, body.dark-red-red #layout ol { color:#474747; }
body.dark-red-red #layout h1, body.dark-red-red #layout p.h1, body.dark-red-red #layout .colorize { color:#474747; }
body.dark-red-red #layout .headline, body.dark-red-red #layout .colorize { color:#500902; }
body.dark-red-red #layout h2, body.dark-red-red #layout p.h2, body.dark-red-red #layout .colorize { color:#500902; }
body.dark-red-red #layout #masthead_1 .company a span { color:#bfb8ba; }
body.dark-red-red #layout #masthead_1, body.dark-red-red #layout #masthead_1 a { color:#fff; }
body.dark-red-red #layout #masthead_1 .contact_info, body.dark-red-red #layout #masthead_1 .contact_info ul { color:#fff; }
body.dark-red-red #layout #masthead_1, body.dark-red-red #layout #masthead_1 a span { color:#900f04; }
body.dark-red-red #layout #masthead_1 #util-nav li a {
  background-color:#810e03;
  color:#fff;
}
body.dark-red-red #layout #masthead_1 #util-nav li a:hover {
  background-color:#9a1004;
  color:#fff;
}
body.dark-red-red #layout #masthead_2 ul#nav li { border-color:#fff; }
body.dark-red-red #layout #masthead_2 p.company a { color:#fff; }
body.dark-red-red #layout #masthead_2 p.company a:hover { color:#ccc; }
body.dark-red-red #layout #masthead_2 p.company a span { color:#bfb8ba; }
body.dark-red-red #layout #masthead_2 div.contact_info { color:#fff; }
body.dark-red-red #layout #masthead_2 div.contact_info ul li { color:#fff; }
body.dark-red-red #layout #masthead_2 ul#util-nav li a {
  color:#fff;
  border-color:#fff;
}
body.dark-red-red #layout #masthead_2 ul#util-nav li a:hover { color:#ccc; }
body.dark-red-red #layout #masthead_2 #nav a { color:#fff; }
body.dark-red-red #layout #masthead_2 #nav a:hover { color:#ccc; }
body.dark-red-red #layout #masthead ul#nav li { border-color:#961408; }
body.dark-red-red #layout #masthead .company a span { color:#bfb8ba; }
body.dark-red-red #layout .city-state { color:#fff; }
body.dark-red-red #layout #masthead a { color:#fff; }
body.dark-red-red #layout #masthead p.company a:hover { color:#961408; }
body.dark-red-red #layout #masthead .contact_info { color:#fff; }
body.dark-red-red #layout #masthead, body.dark-red-red #layout #masthead a span { color:#f32412; }
body.dark-red-red #layout a.video .play-button { color:#350703; }
body.dark-red-red #layout a.video:hover .play-button { color:#961408; }
body.dark-red-red #layout .mod.blog, body.dark-red-red #layout .mod.blog_1, body.dark-red-red #layout .colorize { background-color:#fff; }
body.dark-red-red #layout .mod.blog a.icon-blog { background:url('/assets/images/sprite-v1786723890.png') 0px 0px no-repeat transparent; }
body.dark-red-red #layout .mod.blog .ticker div.items div.odd a, body.dark-red-red #layout .mod.blog .ticker .colorize, body.dark-red-red #layout .mod.blog_1 .ticker div.items div.odd a, body.dark-red-red #layout .mod.blog_1 .ticker .colorize, body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.odd a, body.dark-red-red #layout .mod.custom_ticker .ticker .colorize, body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.odd a, body.dark-red-red #layout .mod.custom_ticker_1 .ticker .colorize { background-color:#cfcfcf !important; }
body.dark-red-red #layout .mod.blog .ticker div.items div.item a, body.dark-red-red #layout .mod.blog .ticker .colorize, body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a, body.dark-red-red #layout .mod.blog_1 .ticker .colorize, body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a, body.dark-red-red #layout .mod.custom_ticker .ticker .colorize, body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a, body.dark-red-red #layout .mod.custom_ticker_1 .ticker .colorize { background-color:#b5b5b5; }
body.dark-red-red #layout .mod.blog .ticker div.items div.item span.blogTitle, body.dark-red-red #layout .mod.blog .ticker .colorize, body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item span.blogTitle, body.dark-red-red #layout .mod.blog_1 .ticker .colorize, body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item span.blogTitle, body.dark-red-red #layout .mod.custom_ticker .ticker .colorize, body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item span.blogTitle, body.dark-red-red #layout .mod.custom_ticker_1 .ticker .colorize { color:#350703; }
body.dark-red-red #layout .mod.blog .ticker div.items div.item span.blogContent, body.dark-red-red #layout .mod.blog .ticker .colorize, body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item span.blogContent, body.dark-red-red #layout .mod.blog_1 .ticker .colorize, body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item span.blogContent, body.dark-red-red #layout .mod.custom_ticker .ticker .colorize, body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item span.blogContent, body.dark-red-red #layout .mod.custom_ticker_1 .ticker .colorize { color:#665d57; }
body.dark-red-red #layout .mod.blog .ticker div.items div.item a span.blogDate, body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a span.blogDate, body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a span.blogDate, body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a span.blogDate { color:#350703; }
body.dark-red-red #layout .mod.blog .ticker div.items div.item a span.blogReadMore, body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a span.blogReadMore, body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a span.blogReadMore, body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a span.blogReadMore { color:#350703; }
body.dark-red-red #layout .mod.blog .ticker div.items div.item a:hover span.blogTitle, body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a:hover span.blogTitle, body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a:hover span.blogTitle, body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a:hover span.blogTitle { color:#961408; }
body.dark-red-red #layout .mod.blog .ticker div.items div.item a:hover span.blogReadMore, body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a:hover span.blogReadMore, body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a:hover span.blogReadMore, body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a:hover span.blogReadMore { color:#961408; }
body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item span.blogDate, body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item span.blogDate { border-color:#fff; }
body.dark-red-red #layout .main img, body.dark-red-red #layout .colorize { border-color:#e8d8c1; }
body.dark-red-red #layout .location a.map img, body.dark-red-red #layout .colorize { border-color:#e8d8c1; }
body.dark-red-red #layout .colorize, body.dark-red-red #layout textarea, body.dark-red-red #layout select, body.dark-red-red #layout input[type="date"], body.dark-red-red #layout input[type="datetime"], body.dark-red-red #layout input[type="datetime-local"], body.dark-red-red #layout input[type="email"], body.dark-red-red #layout input[type="month"], body.dark-red-red #layout input[type="number"], body.dark-red-red #layout input[type="password"], body.dark-red-red #layout input[type="search"], body.dark-red-red #layout input[type="tel"], body.dark-red-red #layout input[type="text"], body.dark-red-red #layout input[type="time"], body.dark-red-red #layout input[type="url"], body.dark-red-red #layout input[type="week"] { border-color:#c9c9c9; }
body.dark-red-red #layout .info a.tag, body.dark-red-red #layout .info a.tag:link {
  background-color:#050000;
  color:#fff;
}
html.mobile body.dark-red-red #layout { background-color:#f6f6f6; }
html.mobile body.dark-red-red #layout a, html.mobile body.dark-red-red #layout .colorize, html.mobile body.dark-red-red #layout .einstein-gallery-layout .image-set-layout .contact-form button, html.mobile body.dark-red-red #layout #ppc-form button {
  color:#350703;
  border-color:#350703;
}
html.mobile body.dark-red-red #layout a:hover, html.mobile body.dark-red-red #layout .colorize, html.mobile body.dark-red-red #layout .einstein-gallery-layout .image-set-layout .contact-form button:hover, html.mobile body.dark-red-red #layout #ppc-form button:hover {
  color:#961408;
  border-color:#961408;
}
html.mobile body.dark-red-red #layout .button, html.mobile body.dark-red-red #layout .colorize-Button-Normal, html.mobile body.dark-red-red #layout .einstein-gallery-layout .image-set-layout .contact-form button, html.mobile body.dark-red-red #layout #ppc-form button {
  color:#fff;
  background:#500902;
  background:-moz-linear-gradient(top,#a41204 0%,#500902 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a41204),color-stop(100%,#500902));
  background:-webkit-linear-gradient(top,#a41204 0%,#500902 100%);
  background:-o-linear-gradient(top,#a41204 0%,#500902 100%);
  background:-ms-linear-gradient(top,#a41204 0%,#500902 100%);
  background:linear-gradient(top,#a41204 0%,#500902 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a41204',endColorstr='#500902',GradientType=0);
}
html.mobile body.dark-red-red #layout .button:hover, html.mobile body.dark-red-red #layout .colorize-Button-Hover, html.mobile body.dark-red-red #layout .einstein-gallery-layout .image-set-layout .contact-form button:hover, html.mobile body.dark-red-red #layout #ppc-form button:hover {
  color:#fff;
  background:#680b03;
  background:-moz-linear-gradient(top,#bd1405 0%,#680b03 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#bd1405),color-stop(100%,#680b03));
  background:-webkit-linear-gradient(top,#bd1405 0%,#680b03 100%);
  background:-o-linear-gradient(top,#bd1405 0%,#680b03 100%);
  background:-ms-linear-gradient(top,#bd1405 0%,#680b03 100%);
  background:linear-gradient(top,#bd1405 0%,#680b03 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bd1405',endColorstr='#680b03',GradientType=0);
}
html.mobile body.dark-red-red #layout #headerbg .top, html.mobile body.dark-red-red #layout #headerbg .colorize-Top-BG, html.mobile body.dark-red-red #layout #headerbg_1 .top, html.mobile body.dark-red-red #layout #headerbg_1 .colorize-Top-BG, html.mobile body.dark-red-red #layout #headerbg_2 .top, html.mobile body.dark-red-red #layout #headerbg_2 .colorize-Top-BG {
  border-bottom:1px solid ;
  background:#050000;
}
html.mobile body.dark-red-red #layout #headerbg .top .highlight, html.mobile body.dark-red-red #layout #headerbg .top .colorize-Top-Highlight, html.mobile body.dark-red-red #layout #headerbg_1 .top .highlight, html.mobile body.dark-red-red #layout #headerbg_1 .top .colorize-Top-Highlight, html.mobile body.dark-red-red #layout #headerbg_2 .top .highlight, html.mobile body.dark-red-red #layout #headerbg_2 .top .colorize-Top-Highlight {
  background-image:-moz-radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-webkit-radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-o-radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-ms-radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:radial-gradient(50% 91%,ellipse farthest-side,#660d05,#050000 100%);
}
html.mobile body.dark-red-red #layout #headerbg .bottom, html.mobile body.dark-red-red #layout #headerbg .colorize-Bottom-BG, html.mobile body.dark-red-red #layout #headerbg_1 .bottom, html.mobile body.dark-red-red #layout #headerbg_1 .colorize-Bottom-BG, html.mobile body.dark-red-red #layout #headerbg_2 .bottom, html.mobile body.dark-red-red #layout #headerbg_2 .colorize-Bottom-BG {
  border-top:1px solid #660d05;
  border-bottom:1px solid #050000;
  background:#350703;
}
html.mobile body.dark-red-red #layout #headerbg .bottom .highlight, html.mobile body.dark-red-red #layout #headerbg .bottom .colorize-Bottom-Highlight, html.mobile body.dark-red-red #layout #headerbg_1 .bottom .highlight, html.mobile body.dark-red-red #layout #headerbg_1 .bottom .colorize-Bottom-Highlight, html.mobile body.dark-red-red #layout #headerbg_2 .bottom .highlight, html.mobile body.dark-red-red #layout #headerbg_2 .bottom .colorize-Bottom-Highlight {
  background-image:-moz-radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
  background-image:-webkit-radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
  background-image:-o-radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
  background-image:-ms-radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
  background-image:radial-gradient(50% 1%,ellipse farthest-side,#961408,#350703 100%);
}
html.mobile body.dark-red-red #layout #hslider, html.mobile body.dark-red-red #layout #hslider_1 { background-color:#050000; }
html.mobile body.dark-red-red #layout #hslider div.tab, html.mobile body.dark-red-red #layout .colorize-Slide-Tab {
  background:#1e0301;
  background:-moz-linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  background:-webkit-gradient(linear,left top,right top,color-stop(0%,#1e0301),color-stop(50%,#360702),color-stop(50%,#1e0301));
  background:-webkit-linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  background:-o-linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  background:-ms-linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  background:linear-gradient(left,#1e0301 0%,#360702 50%,#1e0301 50%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e0301',endColorstr='#360702',GradientType=1);
}
html.mobile body.dark-red-red #layout #hslider div.current, html.mobile body.dark-red-red #layout .colorize-Slide-Tab-Current {
  background:#9a1004;
  background:-moz-linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  background:-webkit-gradient(linear,left top,right top,color-stop(0%,#9a1004),color-stop(50%,#810e03),color-stop(50%,#9a1004));
  background:-webkit-linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  background:-o-linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  background:-ms-linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  background:linear-gradient(left,#9a1004 0%,#810e03 50%,#9a1004 50%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#810e03',endColorstr='#9a1004',GradientType=1);
}
html.mobile body.dark-red-red #layout #hslider div.slide a.button, html.mobile body.dark-red-red #layout .colorize-Slide-Button-Text { color:#fff; }
html.mobile body.dark-red-red #layout #hslider div.tab { color:#fff; }
html.mobile body.dark-red-red #layout #hslider div.tab.current { color:#fff; }
html.mobile body.dark-red-red #layout #hslider div.slide .text p, html.mobile body.dark-red-red #layout .colorize { color:#fff; }
html.mobile body.dark-red-red #layout #hslider_1 div.slide .text p { color:#fff; }
html.mobile body.dark-red-red #layout #hslider_1 .slidetabs a.current { background:#350703; }
html.mobile body.dark-red-red #layout .subnav .inner, html.mobile body.dark-red-red #layout .colorize { background-color:#eaeaea; }
html.mobile body.dark-red-red #layout .subnav ul li { color:#350703; }
html.mobile body.dark-red-red #layout .subnav ul li.current { color:#fff; }
html.mobile body.dark-red-red #layout .subnav ul li a:hover span { background-color:#dedede; }
html.mobile body.dark-red-red #layout .subnav ul li.current a span { background-color:#810e03; }
html.mobile body.dark-red-red #layout .subnav ul li ul li a:hover span, html.mobile body.dark-red-red #layout .subnav ul li ul li a:active span, html.mobile body.dark-red-red #layout .colorize {
  background-color:#18497f;
  color:#fff;
}
html.mobile body.dark-red-red #layout #post_list hr, html.mobile body.dark-red-red #layout #main hr, html.mobile body.dark-red-red #layout .colorize-Section-HR {
  background-image:-moz-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:-webkit-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:-o-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:-ms-radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
  background-image:radial-gradient(50% 100%,ellipse farthest-side,#d0d0d0,#f6f6f6 100%);
}
html.ie8 html.mobile body.dark-red-red #layout hr, html.ie9 html.mobile body.dark-red-red #layout hr, html.ie8 html.mobile body.dark-red-red #layout #mainhr, html.ie9 html.mobile body.dark-red-red #layout #mainhr { background-color:#d0d0d0; }
html.mobile body.dark-red-red #layout #featured {
  background:#350703;
  background:-moz-linear-gradient(top,#350703 40%,#4e0a04 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,featured_gradient_1),color-stop(80%,#4e0a04));
  background:-webkit-linear-gradient(top,#350703 10%,#4e0a04 80%);
  background:-o-linear-gradient(top,#350703 40%,#4e0a04 80%);
  background:-ms-linear-gradient(top,#350703 40%,#4e0a04 80%);
  background:linear-gradient(top,#350703 40%,#4e0a04 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#350703',endColorstr='#4e0a04',GradientType=0);
}
html.mobile body.dark-red-red #layout #featured p.h2 { color:#fff; }
html.mobile body.dark-red-red #layout #featured .mod .desc, html.mobile body.dark-red-red #layout #featured .mod.text { color:#fff; }
html.mobile body.dark-red-red #layout #featured .mod .desc p, html.mobile body.dark-red-red #layout #featured .mod .desc ul ol, html.mobile body.dark-red-red #layout #featured .mod.text p, html.mobile body.dark-red-red #layout #featured .mod.text ul ol { color:#fff; }
html.mobile body.dark-red-red #layout .testimonial-slider, html.mobile body.dark-red-red #layout .colorize {
  background:#810e03;
  background:-moz-linear-gradient(top,#350703 0%,#810e03 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#350703),color-stop(80%,#810e03));
  background:-webkit-linear-gradient(top,#350703 0%,#810e03 80%);
  background:-o-linear-gradient(top,#350703 0%,#810e03 80%);
  background:-ms-linear-gradient(top,#350703 0%,#810e03 80%);
  background:linear-gradient(top,#350703 0%,#810e03 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#350703',endColorstr='#810e03',GradientType=0);
}
html.mobile body.dark-red-red #layout .testimonial-slider .ql, html.mobile body.dark-red-red #layout .testimonial-slider .qr, html.mobile body.dark-red-red #layout .colorize .ql, html.mobile body.dark-red-red #layout .colorize .qr {
  color:#fff;
  opacity:.15;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=15);
  zoom:1;
}
html.mobile body.dark-red-red #layout .testimonial-slider p { color:#fff; }
html.mobile body.dark-red-red #layout .testimonial-slider a { color:#fff; }
html.mobile body.dark-red-red #layout .testimonial-slider .slide-content em { color:#fff; }
html.mobile body.dark-red-red #layout .testimonial-slider .slidetabs a { background:url("/assets/images/sprite-v1786723890.png") no-repeat 0px -870px; }
html.mobile body.dark-red-red #layout .contact-container .contact, html.mobile body.dark-red-red #layout .colorize {
  background:#dbdbdb;
  background:-moz-linear-gradient(top,#c4c4c4 40%,#dbdbdb 80%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,#c4c4c4),color-stop(80%,#dbdbdb));
  background:-webkit-linear-gradient(top,#c4c4c4 10%,#dbdbdb 80%);
  background:-o-linear-gradient(top,#c4c4c4 40%,#dbdbdb 80%);
  background:-ms-linear-gradient(top,#c4c4c4 40%,#dbdbdb 80%);
  background:linear-gradient(top,#c4c4c4 40%,#dbdbdb 80%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4c4c4',endColorstr='#dbdbdb',GradientType=0);
}
html.mobile body.dark-red-red #layout .contact-container .contact p { color:#383838; }
html.mobile body.dark-red-red #layout .contact-container .contact a { color:#383838; }
html.mobile body.dark-red-red #layout .contact-container .contact a:hover { color:#eee; }
html.mobile body.dark-red-red #layout .contact-container .cancel { background:url('/assets/images/sprite-v1786723890.png') transparent 0px -85px; }
html.mobile body.dark-red-red #layout .contact-container .contact a.expand { background:url('/assets/images/sprite-v1786723890.png') 0px -111px no-repeat; }
html.mobile body.dark-red-red #layout .footer, html.mobile body.dark-red-red #layout .colorize {
  background-image:-moz-radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-webkit-radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-o-radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:-ms-radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  background-image:radial-gradient(50% 1%,ellipse farthest-side,#660d05,#050000 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#660d05',endColorstr='#050000',GradientType=0);
}
html.mobile body.dark-red-red #layout .footer { border-color:#050000; }
html.mobile body.dark-red-red #layout .footer p, html.mobile body.dark-red-red #layout .footer a { color:#fff; }
html.mobile body.dark-red-red #layout .footer .copyright a:hover, html.mobile body.dark-red-red #layout .footer .copyright a:active { color:#961408; }
html.mobile body.dark-red-red #layout .footer p.title, html.mobile body.dark-red-red #layout .colorize { color:#fff; }
html.mobile body.dark-red-red #layout div.sitemap ul.top li ul li { background:transparent url('/assets/images/ul-long-v1786723890.png') no-repeat 0 -6px; }
html.mobile body.dark-red-red #layout div.sitemap ul.top li ul li.last-child { background:transparent url('/assets/images/ul-end-v1786723890.png') no-repeat 0px -25px; }
html.mobile body.dark-red-red #layout #main, html.mobile body.dark-red-red #layout p, html.mobile body.dark-red-red #layout ul, html.mobile body.dark-red-red #layout ol { color:#474747; }
html.mobile body.dark-red-red #layout h1, html.mobile body.dark-red-red #layout p.h1, html.mobile body.dark-red-red #layout .colorize { color:#474747; }
html.mobile body.dark-red-red #layout .headline, html.mobile body.dark-red-red #layout .colorize { color:#500902; }
html.mobile body.dark-red-red #layout h2, html.mobile body.dark-red-red #layout p.h2, html.mobile body.dark-red-red #layout .colorize { color:#500902; }
html.mobile body.dark-red-red #layout #masthead_1 .company a span { color:#bfb8ba; }
html.mobile body.dark-red-red #layout #masthead_1, html.mobile body.dark-red-red #layout #masthead_1 a { color:#fff; }
html.mobile body.dark-red-red #layout #masthead_1 .contact_info, html.mobile body.dark-red-red #layout #masthead_1 .contact_info ul { color:#fff; }
html.mobile body.dark-red-red #layout #masthead_1, html.mobile body.dark-red-red #layout #masthead_1 a span { color:#900f04; }
html.mobile body.dark-red-red #layout #masthead_1 #util-nav li a {
  background-color:#810e03;
  color:#fff;
}
html.mobile body.dark-red-red #layout #masthead_1 #util-nav li a:hover {
  background-color:#9a1004;
  color:#fff;
}
html.mobile body.dark-red-red #layout #masthead_2 ul#nav li { border-color:#fff; }
html.mobile body.dark-red-red #layout #masthead_2 p.company a { color:#fff; }
html.mobile body.dark-red-red #layout #masthead_2 p.company a:hover { color:#ccc; }
html.mobile body.dark-red-red #layout #masthead_2 p.company a span { color:#bfb8ba; }
html.mobile body.dark-red-red #layout #masthead_2 div.contact_info { color:#fff; }
html.mobile body.dark-red-red #layout #masthead_2 div.contact_info ul li { color:#fff; }
html.mobile body.dark-red-red #layout #masthead_2 ul#util-nav li a {
  color:#fff;
  border-color:#fff;
}
html.mobile body.dark-red-red #layout #masthead_2 ul#util-nav li a:hover { color:#ccc; }
html.mobile body.dark-red-red #layout #masthead_2 #nav a { color:#fff; }
html.mobile body.dark-red-red #layout #masthead_2 #nav a:hover { color:#ccc; }
html.mobile body.dark-red-red #layout #masthead ul#nav li { border-color:#961408; }
html.mobile body.dark-red-red #layout #masthead .company a span { color:#bfb8ba; }
html.mobile body.dark-red-red #layout .city-state { color:#fff; }
html.mobile body.dark-red-red #layout #masthead a { color:#fff; }
html.mobile body.dark-red-red #layout #masthead p.company a:hover { color:#961408; }
html.mobile body.dark-red-red #layout #masthead .contact_info { color:#fff; }
html.mobile body.dark-red-red #layout #masthead, html.mobile body.dark-red-red #layout #masthead a span { color:#f32412; }
html.mobile body.dark-red-red #layout a.video .play-button { color:#350703; }
html.mobile body.dark-red-red #layout a.video:hover .play-button { color:#961408; }
html.mobile body.dark-red-red #layout .mod.blog, html.mobile body.dark-red-red #layout .mod.blog_1, html.mobile body.dark-red-red #layout .colorize { background-color:#fff; }
html.mobile body.dark-red-red #layout .mod.blog a.icon-blog { background:url('/assets/images/sprite-v1786723890.png') 0px 0px no-repeat transparent; }
html.mobile body.dark-red-red #layout .mod.blog .ticker div.items div.odd a, html.mobile body.dark-red-red #layout .mod.blog .ticker .colorize, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker div.items div.odd a, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker .colorize, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.odd a, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker .colorize, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.odd a, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker .colorize { background-color:#cfcfcf !important; }
html.mobile body.dark-red-red #layout .mod.blog .ticker div.items div.item a, html.mobile body.dark-red-red #layout .mod.blog .ticker .colorize, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker .colorize, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker .colorize, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker .colorize { background-color:#b5b5b5; }
html.mobile body.dark-red-red #layout .mod.blog .ticker div.items div.item span.blogTitle, html.mobile body.dark-red-red #layout .mod.blog .ticker .colorize, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item span.blogTitle, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker .colorize, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item span.blogTitle, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker .colorize, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item span.blogTitle, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker .colorize { color:#350703; }
html.mobile body.dark-red-red #layout .mod.blog .ticker div.items div.item span.blogContent, html.mobile body.dark-red-red #layout .mod.blog .ticker .colorize, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item span.blogContent, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker .colorize, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item span.blogContent, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker .colorize, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item span.blogContent, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker .colorize { color:#665d57; }
html.mobile body.dark-red-red #layout .mod.blog .ticker div.items div.item a span.blogDate, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a span.blogDate, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a span.blogDate, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a span.blogDate { color:#350703; }
html.mobile body.dark-red-red #layout .mod.blog .ticker div.items div.item a span.blogReadMore, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a span.blogReadMore, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a span.blogReadMore, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a span.blogReadMore { color:#350703; }
html.mobile body.dark-red-red #layout .mod.blog .ticker div.items div.item a:hover span.blogTitle, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a:hover span.blogTitle, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a:hover span.blogTitle, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a:hover span.blogTitle { color:#961408; }
html.mobile body.dark-red-red #layout .mod.blog .ticker div.items div.item a:hover span.blogReadMore, html.mobile body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item a:hover span.blogReadMore, html.mobile body.dark-red-red #layout .mod.custom_ticker .ticker div.items div.item a:hover span.blogReadMore, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item a:hover span.blogReadMore { color:#961408; }
html.mobile body.dark-red-red #layout .mod.blog_1 .ticker div.items div.item span.blogDate, html.mobile body.dark-red-red #layout .mod.custom_ticker_1 .ticker div.items div.item span.blogDate { border-color:#fff; }
html.mobile body.dark-red-red #layout .main img, html.mobile body.dark-red-red #layout .colorize { border-color:#e8d8c1; }
html.mobile body.dark-red-red #layout .location a.map img, html.mobile body.dark-red-red #layout .colorize { border-color:#e8d8c1; }
html.mobile body.dark-red-red #layout .colorize, html.mobile body.dark-red-red #layout textarea, html.mobile body.dark-red-red #layout select, html.mobile body.dark-red-red #layout input[type="date"], html.mobile body.dark-red-red #layout input[type="datetime"], html.mobile body.dark-red-red #layout input[type="datetime-local"], html.mobile body.dark-red-red #layout input[type="email"], html.mobile body.dark-red-red #layout input[type="month"], html.mobile body.dark-red-red #layout input[type="number"], html.mobile body.dark-red-red #layout input[type="password"], html.mobile body.dark-red-red #layout input[type="search"], html.mobile body.dark-red-red #layout input[type="tel"], html.mobile body.dark-red-red #layout input[type="text"], html.mobile body.dark-red-red #layout input[type="time"], html.mobile body.dark-red-red #layout input[type="url"], html.mobile body.dark-red-red #layout input[type="week"] { border-color:#c9c9c9; }
html.mobile body.dark-red-red #layout .info a.tag, html.mobile body.dark-red-red #layout .info a.tag:link {
  background-color:#050000;
  color:#fff;
}
html.mobile body.dark-red-red #layout #masthead, html.mobile body.dark-red-red #layout #masthead_1, html.mobile body.dark-red-red #layout #masthead_2 { background-color:#350703; }
